@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');


* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: "Poppins", sans-serif;
}

body {
	overflow-x: hidden;
}

:root {
	--main-color: #ff0606;
	--white-color: #ffffff;
	--balck-color: #000000;
	font-family: 'Signatra';

}

@font-face {
	font-family:Evogria;
	src: url(../fonts/Evogria.otf);
}

@font-face {
	font-family:AURA_DEMO;
	src: url(../fonts/AURA_DEMO.ttf);
}


/* top logo */





/* Banner */



.main-layout{
    display:flex;
    height:700px;
}

.left-panel{
    width:50%;
    overflow:hidden;
}

.right-panel{
    width:50%;
    position:relative;
    overflow:hidden;
}

.left-swiper,
.right-swiper{
    width:100%;
    height:100%;
}

.hero-img-box,
.right-img-box{
    width:100%;
    height:100%;
}

.hero-img-box img,
.right-img-box img{
    width:100%;
    height:100%;
    object-fit:cover;
    display:block;
}

.slide-num{
    position:absolute;
    bottom:20px;
    right:20px;
    color:#fff;
    font-size:24px;
    font-weight:bold;
    z-index:10;
}

.slide-num span{
    font-size:14px;
}

.right-header{
    position:absolute;
 
   
    z-index:20;
    background-color: var(--white-color);
    padding:10px 20px;
	width: 100%;
	max-width: 1200px;
}

.right-header h1{
    font-size:32px;
	text-align: center;
	font-family: 'Evogria';
	font-weight: 900;
}

.red-progress{
    position:absolute;
    bottom:60px;
    left:20px;
    width:0%;
    height:4px;
    background:#e74c3c;
    z-index:20;
}

.right-nav{
    position:absolute;
    bottom:20px;
    right:20px;
    z-index:20;
    display:flex;
    gap:10px;
}

.rnav-btn{
    width:40px;
    height:40px;
    border:none;
    background:#222;
    color:#fff;
    cursor:pointer;
    font-size:18px;
}

.rnav-btn:hover{
    background:#e74c3c;
}

@media(max-width:991px){
    .main-layout{
        flex-direction:column;
        height:auto;
    }

    .left-panel,
    .right-panel{
        width:100%;
        height:400px;
    } 
}

/* Banner end */






/* End Top Header */


.contact-information {
	display: flex;
	align-items: center;
	color: var(--white-color);
	justify-content: space-evenly;
	cursor: pointer;
	font-size: 14px;

	span {
		color: var(--main-color);

		i {
			margin: 0 8px;
			transition: 0.8s;
		}
	}
}


.navbarr-container {
	background-color: #232323;
}

.tus_hdmenus {
	margin: 0;
	padding: 0;

	ul {
		display: flex;
		align-items: center;
		justify-content:space-around;
		margin: 0;
		padding: 0;

		li {
			list-style: none;
			margin: 0;
			padding: 0;

			a {
				transition: 0.8s;
				/* padding: 5px 22px; */
				font-size: 16px !important;
				text-transform: capitalize;
				text-decoration: none;
				color: var(--white-color);
				font-family: "Poppins", sans-serif !important;

				&:hover {
					color: var(--main-color) !important;
				}
			}
		}
	}
}


.navbarr li a.active {
	background-color: var(--main-color);
	/* active color */
	font-weight: bold;
}

.search-icon {
	background-color: #ff0606;
	padding: 12px;
	text-align: center;

	a {
		text-decoration: none;
		color: var(--white-color);
	}
}






/*  ===  About US === */
.about-us-section{
    padding:47px 20px;
}

.about-us-container{
    max-width:1200px;
    margin:auto;
}

.about-us-header{
    text-align:center;
    margin-bottom:60px;
}

.about-us-title{
    font-size:40px;
    font-weight:900;
    color:#ff0000;
    text-transform:uppercase;
    margin-bottom:10px;
}

.about-us-subtitle{
    max-width:600px;
    margin:auto;
    color:#555;
    line-height:1.6;
}

.about-us-content{
    display:flex;
    align-items:center;
    justify-content:center;
    gap:80px;
    flex-wrap:wrap;
}

/* Image Side */
.about-us-image-wrapper{
    position:relative;
    width:420px;
}

.about-us-image{
    width:100%;
    display:block;
    position:relative;
    z-index:2;
}

.about-us-border-frame{
    position:absolute;
    left:-20px;
    top:-10px;
    width:100px;
    height:444px;
    border:4px solid #ff0000;
    z-index:1;
}

/* Features Side */
.about-us-features{
    max-width:450px;
}

.about-us-feature-item{
    display:flex;
    gap:18px;
    margin-bottom:40px;
}

.about-us-icon{
    color:#ff0000;
    font-size:28px;
    min-width:30px;
    margin-top:5px;
}

.about-us-feature-title{
    font-size:20px;
    color:#222;
    margin-bottom:8px;
}

.about-us-feature-text{
    color:#666;
    line-height:1.7;
    font-size:14px;
}

/* Responsive */
@media(max-width:768px){

    .about-us-title{
        font-size:36px;
    }

    .about-us-content{
        flex-direction:column;
        gap:40px;
    }

    .about-us-image-wrapper{
        width:100%;
        max-width:380px;
    }

    .about-us-border-frame{
        display:none;
    }

    .about-us-feature-item{
        flex-direction:column;
        align-items:center;
        text-align:center;
    }
}


/* Another about us */

/* HERO SECTION */
.pk-showcase{
    height:420px;
    background:url("../images/bg.png")
    center/cover no-repeat;
    position:relative;
}

.pk-showcase::before{
    content:"";
    position:absolute;
    inset:0;
        background: rgb(255 0 0 / 56%);
}

.pk-showcase-info{
    position:relative;
    z-index:2;
    text-align:center;
    padding-top:80px;
}

.pk-showcase-info h1{
    color:#fff;
    font-size:55px;
    font-weight:900;
    text-transform:uppercase;
    text-shadow:4px 4px 8px rgba(0,0,0,.35);
}

.pk-showcase-info p{
    color:#fff;
    max-width:550px;
    margin:10px auto;
    font-size:13px;
    line-height:1.6;
}

/* ABOUT SECTION */
.pk-company{
    width:90%;
    max-width:1200px;
    margin:-120px auto 50px;
    display:flex;
    position:relative;
    z-index:5;
	gap: 10px;
}

/* LEFT SIDE */
.pk-company-image{
    width:28%;
    position:relative;
	top: -4rem;
}

.pk-company-image img{
    width:100%;
	height: 100%;
    display:block;
}

.pk-pattern{
    position:absolute;
    left:-40px;
    bottom:-45px;
    width:170px;
    height:140px;
    background-image:
    radial-gradient(#ff9c9c 1.5px, transparent 1.5px);
    background-size:14px 14px;
    z-index:-1;
}

/* RIGHT SIDE */
.pk-company-details{
    width:72%;
    display:flex;
}

.pk-team-photo{
    width:280px;
    object-fit:cover;
}

.pk-text-box{
    background:#fff;
    padding:25px 30px;
    flex:1;
}

.pk-text-box h2{
    display:inline-block;
    background:#e60000;
    color:#fff;
    padding:10px 18px;
    font-size:34px;
    font-weight:800;
    margin-bottom:20px;
}

.pk-text-box p{
    color:#666;
    font-size:14px;
    line-height:1.8;
    margin-bottom:18px;
}

.pk-action-btn{
    display:inline-block;
    padding:12px 28px;
    background:#e60000;
    color:#fff;
    text-decoration:none;
    font-size:14px;
}

.pk-action-btn:hover{
    background:#c40000;
	color: var(--white-color);
}

/* RESPONSIVE */
@media(max-width:768px){

    .pk-showcase-info h1{
        font-size:42px;
    }

    .pk-company{
        flex-direction:column;
        margin-top:-80px;
    }

    .pk-company-image,
    .pk-company-details{
        width:100%;
    }

    .pk-company-details{
        flex-direction:column;
    }

    .pk-team-photo{
        width:100%;
        height:300px;
    }
}

/* MAIN SERVICES  */



.main-services{
    padding:60px 0;
}

.service-title{
    background:#000;
    color:#fff;
    text-align:center;
    padding:5px;
    margin-bottom:50px;
}

.service-title h2{
    font-size:40px;
    font-weight:900;
    text-transform:uppercase;
	font-family: 'Evogria';
}

.services-wrap{
    width:1200px;
    max-width:95%;
    margin:auto;
    display:flex;
    align-items:center;
    justify-content:space-between;
    gap:60px;
}

.service-list{
    flex:1;
    display:grid;
    grid-template-columns:repeat(2,1fr);
    gap:30px 40px;
}

.service-item{
    display:flex;
    align-items:center;
    gap:15px;
}

.service-icon{
    width:60px;
    height:60px;
    border-radius:50%;
    background:#222;
    color:#fff;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:24px;
    flex-shrink:0;
}

.service-item.active .service-icon{
    background:#ff1a1a;
}
.service-item:hover .service-icon{
	background-color:#ff1a1a;
	cursor: pointer;
}
.service-item p{
    font-size:16px;
    color:#333;
    line-height:1.5;
}

.video-box{
    flex:1;
    position:relative;
    max-width:500px;
}



.video-image{
    position:relative;
    z-index:2;
    overflow:hidden;
}

.video-image img{
    width:100%;
    display:block;
}





@media(max-width:991px){

    .services-wrap{
        flex-direction:column;
    }

    .service-list{
        grid-template-columns:1fr;
    }

    .service-title h2{
        font-size:36px;
    }
}


/*  === Categaries === */


.categories-section{
    padding:0 0 60px 0;
}

.section-title{
    text-align:center;
    margin-bottom:40px;
}

.section-title h2{
    color:#ff0000;
    font-weight:900;
    text-transform:uppercase;
    letter-spacing:1px;
    margin-bottom:10px;
	font-family: 'Evogria';
	font-size: 40px;
}

.section-title p{
    color:#555;
    max-width:600px;
    margin:auto;
    font-size:14px;
	
}

.category-box{
    position:relative;
    overflow:hidden;
    /* height:220px; */
    /* margin-bottom:20px; */
}

.category-box img{
    width:100%;
    height:100%;
    object-fit:cover;
    transition:.5s;
}

.category-box:hover img{
    transform:scale(1.08);
}

.category-overlay{
    position:absolute;
    inset:0;
    background:rgba(0,0,0,.15);
    display:flex;
    justify-content:center;
    align-items:center;
}

.category-content{
    text-align:center;
}

.category-content h3{
    color:#fff;
    font-weight:800;
    font-size:2rem;
    text-transform:uppercase;
    text-shadow:0 2px 5px rgba(0,0,0,.5);
    margin-bottom:8px;
}

.red-line{
    width:90px;
    height:5px;
    background:#ff0000;
    margin:auto;
}

@media(max-width:768px){
    .category-box{
        height:180px;
    }

    .category-content h3{
        font-size:1.5rem;
    }
}

/* Feature Product */

.feate-section{
    padding:0 0 60px 0;
}

.feate-title{
    font-size:40px;
    font-weight:900;
    text-transform:uppercase;
    color:#ff0000;
    text-align:center;
    line-height:1;
    margin-bottom:10px;
}

.feate-text{
    text-align:center;
    max-width:600px;
    margin:0 auto 50px;
    color:#555;
}

.feate-card{
    background:#fff;
    border:1px solid #d9d9d9;
    box-shadow:0 2px 10px rgba(0,0,0,.25);
    transition:.3s;
	margin-top: 5px;
}

.feate-card:hover{
    transform:translateY(-5px);
}

.feate-img{
    width:100%;
    height:auto;
    object-fit:cover;
    /* padding:20px; */
}

.feate-actions{
    display:flex;
    margin:0 10px;
}

.feate-actions a{
    flex:1;
    height:40px;
    display:flex;
    align-items:center;
    justify-content:center;
    text-decoration:none;
    color:#fff;
    font-size:16px;
}

.feate-search{
    background:#222;
}

.feate-wishlist,
.feate-compare,
.feate-share{
    background:#ff1e00;
    border-left:1px solid rgba(255,255,255,.2);
}

.feate-name{
    text-align:center;
    font-weight:600;
    margin:8px 0;
    color:#000;
}


/* Footer */



.footer-area{
    background:#000;
    color:#fff;
}

.footer-container{
    max-width:1200px;
    margin:auto;
    padding:50px 15px;
    display:grid;
    grid-template-columns:1.2fr 1fr 1fr 1.2fr;
    gap:50px;
}

.footer-logo img{
    width:150px;
    margin-bottom:25px;
}

.contact-box{
    display:flex;
    align-items:center;
    gap:12px;
    padding:12px 0;
    border-bottom:1px solid rgba(255,255,255,.15);
}

.contact-box i{
    color:#fff;
    width:20px;
}

.footer-title{
    font-size:28px;
    margin-bottom:25px;
    font-weight:600;
}

.footer-links ul{
    list-style:none;
}

.footer-links ul li{
    margin-bottom:15px;
}

.footer-links ul li a{
    color:#fff;
    text-decoration:none;
    transition:.3s;
}

.footer-links ul li a:hover{
    color:#ff0000;
    padding-left:5px;
}

.footer-links ul li a::before{
    content:"•";
    margin-right:10px;
}

.newsletter-text{
    color:#bdbdbd;
    font-size:14px;
    line-height:24px;
    margin-bottom:20px;
}

.newsletter-form{
    width:100%;
    height:45px;
    border:none;
    outline:none;
    padding:0 15px;
    margin-bottom:10px;
}

.newsletter{
    width:120px;
    height:40px;
    border:none;
    background:#ff0000;
    color:#fff;
    cursor:pointer;
    font-weight:bold;
    transition:.3s;
}

.newsletter:hover{
    background:#cc0000;
}

.social-icons{
    margin-top:35px;
    display:flex;
    justify-content:flex-end;
    gap:10px;
}

.social-icons a{
    width:35px;
    height:35px;
    border:1px solid #333;
    color:#fff;
    text-decoration:none;
    display:flex;
    align-items:center;
    justify-content:center;
    transition:.3s;
}

.social-icons a:hover{
    background:#ff0000;
    border-color:#ff0000;
}

.footer-bottom{
    border-top:1px solid #222;
    background:#080808;
}

.footer-bottom-content{
    max-width:1200px;
    margin:auto;
    padding:18px 15px;
    display:flex;
    justify-content:space-between;
    align-items:center;
    color:#fff;
    font-size:14px;
}

.footer-bottom-content a{
    color:#fff;
    text-decoration:none;
}

.footer-bottom-content a:hover{
    color:#ff0000;
}

@media(max-width:991px){
    .footer-container{
        grid-template-columns:1fr 1fr;
    }
}

@media(max-width:768px){
    .footer-container{
        grid-template-columns:1fr;
        gap:35px;
    }

    .social-icons{
        justify-content:flex-start;
    }

    .footer-bottom-content{
        flex-direction:column;
        gap:10px;
        text-align:center;
    }
}















































/* net */
.about_txt {
	margin: 0px 0 30px 0;
	padding: 0px;
}

.about_txt p {
	margin: 0px;
	padding: 0px;
	color: #666;
	font-size: 14px;
}

.tus_nheading {
	margin: 15px 0 15px 0;
	padding: 10px 15px;
	position: relative;
	background-color: #000;
	border-bottom: solid 3px #ff0606
}

.tus_nheading a {
	margin: 0px;
	padding: 0px;
	color: #fff;
	font-size: 15px;
	text-transform: capitalize;
	transition: 0.8s
}

.tus_nheading span {
	color: #fff;
	margin: 0 5px
}

.tus_nheading a:hover {
	color: #ff0606;
	text-decoration: none;
}

.wa-chat-box-poweredby {
	display: none !important;
}

.tus_nxtheading {
	margin: 20px 0 30px 0;
	padding: 0px;
	position: relative
}

.tus_nxtheading h1 {
	margin: 0px;
	padding: 0px;
	font-size: 25px;
	color: #000;
	text-transform: uppercase;
	text-align: center;
	font-weight: bold
}

.tus_nxtheading:before {
	content: '';
	position: absolute;
	background-color: #999;
	width: 70px;
	bottom: -10px;
	left: 50%;
	height: 2px;
	transform: translate(-50%, -50%);
}

.tus_lefth h4 {
	margin: 15px 0 10px 0;
	padding: 8px 10px;
	color: #000;
	font-size: 22px;
	text-transform: uppercase;
	border-bottom: solid 1px #333;
	background-color: #fff;
	border-top: solid 1px #333;
}

.tus_nextmenu {
	margin: 14px 0 15px 0;
	padding: 10px 10px;
	background-color: #fff;
	border-bottom: solid 1px #333;
	border-top: solid 1px #333;
}

.tus_nextmenu a {
	margin: 0px;
	padding: 0px;
	font-size: 15px;
	text-transform: capitalize;
	color: #000;
	width: 100%;
	letter-spacing: 1px
}

.tus_nextmenu span {
	margin: 0px 3px;
	font-size: 15px
}

.tus_nextmenu a:hover {
	color: #999;
	text-decoration: none;
}

.tus_conactf {
	margin: 0px 0 20px 0;
	padding: 0px;
}

.tus_conactf h4 {
	margin: 0px 0 10px 0;
	padding: 0px 0 10px 0;
	font-size: 16px;
	color: #fff;
	text-transform: uppercase;
	border-bottom: solid 1px #ccc;
	font-weight: 600;
	letter-spacing: 2px
}

.tus_conactf p {
	margin: 0px 0 10px 0;
	padding: 0px;
	font-size: 16px;
	color: #333;
}

.tus_continp {
	margin: 0px 0 15px 0;
	padding: 10px 15px;
	border: 1px solid #ccc;
	width: 100%;
	color: #666;
	font-size: 14px;
	background-color: transparent;
	transition: 0.8s
}

.tus_qcontinp {
	margin: 0px 0 15px 0;
	padding: 10px 15px;
	border: none;
	border-bottom: 1px solid #ccc;
	width: 100%;
	color: #333;
	font-size: 14px;
	background-color: transparent;
	transition: 0.8s
}

.tus_contsbmt {
	margin: 0px;
	padding: 10px 16px;
	background-color: #333;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	font-size: 13px;
	border: none;
	transition: 0.8s;
	position: relative;
	z-index: 1
}

.tus_contsbmt:hover {
	background-color: #ff0606;
	color: #fff;
	text-decoration: none;
}

.tus_continp:focus {
	border: solid 1px #999
}

.tus_abanner {
	margin: 0px;
	padding: 0px;
	position: relative;
	z-index: 1
}

.tus_abanner img {
	margin: 0 auto;
	padding: 0px;
}

.tus_abtxt {
	margin: 0px auto;
	padding: 0px;
	position: absolute;
	bottom: 30%;
	left: 0;
	right: 0;
	text-align: center;
	width: 50%
}

.tus_abtxt h4 {
	margin: 0px 0 10px 0;
	padding: 0px;
	color: #fff;
	font-size: 35px;
	text-transform: uppercase;
	text-shadow: 1px 2px #353535;
	font-weight: bold;
	letter-spacing: 1px
}

.tus_abtxt h5 {
	margin: 0px 0 10px 0;
	padding: 0px;
	color: #fff;
	font-size: 15px;
	text-transform: uppercase;
	font-weight: 400
}

.tus_abtxt p {
	margin: 0px 0 10px 0;
	padding: 0px;
	color: #fff;
	font-size: 14px;
	font-weight: 400
}

.tus_abtxt:before {
	content: '';
	position: absolute;
	border: solid 1px #ff0606;
	width: 10%;
	height: 7%;
	bottom: -20px;
	left: 50%;
	transform: translate(-50%, -50%);
}

.tus_abtxt:after {
	content: '';
	position: absolute;
	background-color: #ff0606;
	width: 5%;
	height: 7%;
	bottom: -20px;
	left: 47%;
	transform: translate(-50%, -50%);
}

.tus_leftct {
	margin: 15px 0 15px 0;
	padding: 8px 15px;
	color: #fff;
	font-size: 18px;
	text-transform: uppercase;
	background-color: #000;
	border-bottom: solid 3px #ff0606
}

.tus_cdetail {
	margin: 0px;
	padding: 0px;
}

.tus_cdetail h4 {
	margin: 0px 0 15px 0;
	padding: 0px 0 10px 0;
	color: #000;
	font-size: 17px;
	border-bottom: solid 1px #eee;
	font-weight: 500
}

.tus_cdetail p {
	margin: 0px;
	padding: 0px;
	color: #333;
	font-size: 14px;
	font-weight: 500
}

.tus_prodetail {
	margin: 0px;
	padding: 0px;
}

.tus_prodetail h1 {
	margin: 0px 0 15px 0;
	padding: 0px 0 10px 0;
	color: #000;
	font-size: 18px;
	text-transform: capitalize;
	border-bottom: solid 1px #ccc;
	font-weight: bold
}

.tus_prodetail h2 {
	margin: 0px 0 15px 0;
	padding: 0px 0 10px 0;
	color: #ff0606;
	font-size: 15px;
	text-transform: capitalize;
	border-bottom: solid 1px #ccc;
	text-align: left
}

.tus_prodetail p {
	margin: 0px;
	padding: 0px;
	color: #666;
	font-size: 14px;
}

.tus_prodetail p span {
	color: #000;
	font-size: 14px;
	font-weight: 600
}

.modal-title {
	font-size: 16px !important;
}

.tus_whatsup {
	margin: 0px;
	padding: 7px 15px;
	color: #000;
	font-size: 12px;
	text-transform: capitalize;
	text-align: center;
	border: solid 1px #333;
	transition: 0.8s
}

.tus_whatsup:hover {
	background-color: #343434;
	color: #fff;
}

.tus_whatsup i {
	font-size: 14px;
}

.tus_pdnav {
	margin: 0px 0 20px 0;
	padding: 5px 0;
	background-color: rgba(206, 206, 206, 1);
	position: relative
}

.tus_admre {
	margin: 2px 0 0 0;
	padding: 0px;
	color: #000;
	font-size: 14px;
	float: right;
	font-weight: 450;
	transition: 0.8s
}

.tus_admre:hover {
	color: #ff0606;
}

.tus_mineets {
	margin: 0px 0 15px 0;
	padding: 0px;
	border: solid 1px #ccc;
}

.tus_mineets img {
	margin: 0 auto;
	padding: 0px;
	width: 100%;
	height: auto;
}

.tus_mineets h4 {
	margin: 15px 0 10px 0;
	padding: 0px;
	color: #ff0606;
	font-size: 26px;
	text-transform: capitalize;
	font-weight: 500;
	text-align: center
}

.tus_mineets p {
	margin: 0px;
	padding: 0px;
	color: #666;
	font-size: 16px;
	text-align: center
}

.tus_inpfrm {
	margin: 0px 0 15px 0;
	padding: 7px 10px;
	width: 100%;
	border: solid 1px #eee;
	font-size: 14px;
	color: #666;
}

.tus_cdetail label {
	font-size: 14px;
	color: #3f3f3f
}

.tus_cdetail label span {
	color: #ff0000;
}

.tus_sbmfrm {
	margin: 0px;
	padding: 10px 20px;
	background-color: #ff0606;
	color: #fff;
	font-size: 14px;
	border: none;
	transition: 0.8s
}

.tus_sbmfrm:hover {
	background-color: #000;
	border-radius: 2em
}

/*----- Basket ------*/
.tus_mincart {
	margin: 0px;
	padding: 0px;
	position: relative;
	display: flex;
}

.tus_mncrimg {
	margin: 0px;
	padding: 0px;
	position: relative;
	width: 30%;
}

.tus_mncrimg img {
	margin: 0px auto;
	padding: 0px;
}

.tus_mncrtxt {
	margin: 0px;
	padding: 0px;
}

.cartRemove {
	margin: 0px;
	padding: 0px;
	color: #999;
	font-size: 18px;
	position: absolute;
	top: 0;
	right: 4px;
	transition: 0.8s
}

.cartRemove:hover {
	color: #000;
}

.tus_mincart h3 {
	margin: 13px 0 3px 0;
	padding: 0px;
	color: #000;
	font-size: 14px;
	text-transform: capitalize;
}

.tus_mncrtxt h4 {
	margin: 0px 0 3px 0;
	padding: 0px;
	color: #000;
	font-size: 14px;
	text-transform: capitalize;
}

.tus_mincart p {
	margin: 0px;
	padding: 0px;
	color: #333;
	font-size: 14px;
	text-transform: capitalize;
}

.tus_mincart h2 {
	margin: 0px;
	padding: 0px;
	color: #fff;
	font-size: 10px;
	text-transform: uppercase;
	background-color: rgb(0, 0, 0, 0.8);
	width: 20px;
	height: 20px;
	text-align: center;
	position: absolute;
	top: 5px;
	left: 10px;
	border-radius: 100%;
	line-height: 20px
}

.tus_qtys {
	margin: 8px 0 4px 0;
	padding: 3px 4px;
	width: 100%;
	font-size: 13px;
	border: solid 1px #ccc
}

.tus_updte {
	margin: 0px;
	padding: 0px;
	background-color: transparent;
	color: #000;
	font-size: 13px;
	text-transform: uppercase;
	border: none;
	font-weight: 500
}

.tus_totlas {
	margin: 5px 0 15px 0;
	padding: 0px;
	background-color: #ccc;
}

.tus_totlas h5 {
	margin: 0px;
	padding: 15px 10px;
	color: #000;
	font-size: 14px;
	text-transform: capitalize;
	text-align: center
}

.tus_bskempt {
	margin: 20px auto 40px auto;
	padding: 0px;
	text-align: center
}

.tus_bskempt h6 {
	margin: 0px 0 10px 0;
	padding: 15px 10px;
	color: #000;
	font-size: 20px;
	text-align: center
}

.tus_bskempt a {
	margin: 0px;
	padding: 10px 20px;
	background-color: #ccc;
	font-size: 16px;
	text-transform: capitalize;
	color: #000;
	border-radius: 2em;
	transition: 0.8s
}

.tus_bskempt a:hover {
	background-color: #ff0606;
	color: #fff;
}

.tus_cartfrm {
	margin: 0px 0 15px 0;
	padding: 20px 25px;
	background-color: #fff;
	border: solid 1px #eee;
}

.tus_cartfrm h4 {
	margin: 0px 0 5px 0;
	padding: 0px;
	color: #000;
	font-size: 18px;
	text-transform: capitalize;
	font-weight: 550
}

.yourCart {
	width: 100%;
	text-align: left;
	text-transform: uppercase;
	padding: 15px;
	background: #ccc;
	font-weight: 500;
	font-size: 15px;
	margin-bottom: 5px
}

.cartProduct {
	margin: 0px;
	padding: 10px 10px;
	background-color: #fff;
	border-bottom: solid 1px #ccc;
	position: relative
}

.cartProduct:last-child {
	margin-bottom: 5px;
	margin-top: 5px;
}

.cartPdctImage {
	position: relative;
	margin: 0px;
	padding: 0px;
}

.cartPdctImage img {
	margin: 0px;
	padding: 0px;
	height: 110px;
	border: solid 1px #ccc
}

.cartPdctName {
	padding: 0px;
	color: #333;
	font-size: 15px;
	text-transform: capitalize;
	font-weight: bold
}

.cartPdctArt {
	padding: 0px;
	color: #333;
	font-size: 15px;
	font-weight: 450
}

.cartPdctSize {
	padding: 5px 0 10px;
	color: #333
}

.cartQuantity {
	font-weight: 400;
	color: #333;
	width: 50%;
	border: solid 1px #ccc;
	padding: 6px 5px;
	text-align: center;
	font-size: 15px;
	margin-top: 15px
}

.cartSubmit {
	margin: 10px 0;
	background: #000;
	border: none;
	padding: 7px 20px;
	font-size: 14px;
	color: #fff
}

.cartRemove {
	margin: 10px 0;
	font-size: 14px;
	color: #000;
	text-transform: uppercase;
}

.cartRemove:hover {
	color: #fff;
	text-decoration: none;
	background-color: #000
}

.cartPdctPrice {
	padding: 20px;
	text-align: right;
	color: #fa5400
}

.summery {
	background: #eee;
	margin-bottom: 40px;
}

.summeryTxt {
	padding: 20px;
	color: #000;
	font-size: 15px;
	border-bottom: #000 1px solid;
}

.summeryTotal {
	padding: 10px 25px;
	color: #000;
	font-size: 15px;
	border-bottom: #000 1px solid;
	text-transform: uppercase;
	font-weight: 500
}

.summeryTotal>span {
	float: right
}

.summeryOr {
	color: #ffffff;
	font-size: 16px;
	text-align: center
}

.cartSend {
	padding: 15px 0;
	text-align: center
}

.cartSend>a {
	padding: 8px 10px;
	color: #ffffff;
	font-size: 14px;
	text-transform: capitalize;
	background: #333;
	display: inline-block;
	border-radius: 3px;
	font-weight: 400;
	text-decoration: none;
	transition: 0.8s
}

.cartSend>a:hover {
	background: #000;
	text-decoration: none;
	color: #fff
}

.cartAddMore {
	padding: 15px 30px;
	border-top: #333 1px solid;
	text-align: center
}

.cartAddMore>a {
	padding: 10px;
	color: #ffffff;
	font-size: 14px;
	text-transform: uppercase;
	background: #333;
	display: block;
	border-radius: 3px;
	font-weight: bold;
	text-decoration: none
}

.cartAddMore>a:hover {
	background: #fff;
	text-decoration: none;
	color: #000
}

.cartBasketEmpty {
	padding: 60px 20px;
	color: #fff;
	font-size: 25px;
	background: #666;
	text-align: center;
	margin: 20px 0 40px;
	width: 100%
}

.tus_minbskt {
	margin: 0px 0 5px 0;
	padding: 0px;
	background-color: #ccc;
}

.tus_minbskt h3 {
	margin: 0px;
	padding: 13px 0;
	color: #000;
	font-size: 15px;
	text-transform: uppercase;
}

.cartRemoveupd {
	margin: 10px 0 0 15px;
	padding: 0px;
	background-color: transparent;
	border: none;
	color: #000;
	font-size: 15px;
	text-transform: capitalize;
}

.cartRemovebsk {
	margin: 0px 0 0px 18px;
	padding: 0px;
	color: #000;
	font-size: 25px;
	text-align: center;
	position: relative;
	top: 25px;
	transition: 0.8s
}

.cartRemovebsk:hover {
	color: #ff0606;
}

.cartQuantitymb {
	margin: 0px 0 10px 0;
	padding: 0px 6px;
	width: 25%;
	border: solid 1px #ccc;
}

.cartRemovemb {
	margin: 0px;
	padding: 5px 10px;
	background-color: #000;
	color: #fff;
	font-size: 13px;
	text-transform: capitalize;
	text-align: center;
	border: none;
	transition: 0.8s
}

.cartRemovemb:hover {
	background-color: #ff0606;
	color: #fff;
}

.sitemap_cate {
	margin: 0px 0 20px 0;
	padding: 0px;
}

.sitemap_cate h4 {
	margin: 0px 0 10px 0;
	padding: 0px 0 5px 0;
	font-size: 15px;
	color: #000;
	text-transform: uppercase;
	font-weight: 500;
	border-bottom: solid 1px #999;
}

.sitemap_cate p {
	margin: 0px 0 0px 0;
	padding: 0px 0 0px 0;
	font-size: 16px;
	color: #666;
}

.sitemap_cate p:hover {
	color: #ff0606;
	text-decoration: none;
}

.sitem_menu {
	margin: 0px 0 15px 0;
	padding: 0px;
	text-align: center
}

.sitem_menu ul {
	margin: 0px;
	padding: 0px;
}

.sitem_menu ul li {
	margin: 0px 10px;
	padding: 0px;
	list-style: none;
	display: inline-block;
}

.sitem_menu ul li a {
	margin: 0px;
	padding: 0px;
	font-size: 16px;
	color: #000;
	text-transform: capitalize;
}

.sitem_menu ul li a:hover {
	color: #ff0606;
	text-decoration: none;
}

#tus_margin {
	margin: 0px;
	padding: 0px;
}

.tus_mobile {
	margin: 0px;
	padding: 5px 15px;
	position: relative;
	display: flex;
	justify-content: space-between;
	align-items: center;
	background-color: #333;
}

.tus_mblogo {
	margin: 0px;
	padding: 0px 5px;
}

.tus_mblinks {
	margin: 0px;
	padding: 0px;
	position: relative
}

.tus_mblinks a {
	margin: 0px 0px;
	padding: 7px 9px 5px 9px;
	color: #fff;
	font-size: 16px;
	border: solid 1px #fff;
}

.tus_mbnav {
	margin: 0px;
	padding: 25px 10px 15px 10px;
	width: 80%;
	position: fixed;
	background-color: #fff;
	z-index: 1;
	top: 0;
	left: 0;
	height: 100%;
	z-index: 3434349;
	overflow-y: scroll;
}

.tus_mbnav a {
	margin: 0px;
	padding: 5px 0 5px 0;
	display: block;
	color: #000;
	font-size: 14px;
	text-transform: capitalize;
	transition: 0.8s;
	border-bottom: solid 1px #eee;
	font-weight: 400
}

.tus_mbnav a:hover {
	color: #ff0606;
}

.tus_mbnav a i {
	margin: 5px 15px 0 0;
	padding: 0px;
	font-size: 12px;
	float: right;
}

.tus_close {
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 10px;
	right: 25px
}

.tus_close a {
	margin: 0px;
	padding: 0px 6px;
	background-color: #000;
	color: #fff;
	font-size: 16px;
}

.tus_close2 {
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 10px;
	right: 25px
}

.tus_close2 a {
	margin: 0px;
	padding: 0px 6px;
	background-color: #000;
	color: #fff;
	font-size: 16px;
}

.tus_popsearch {
	margin: 0px;
	padding: 60px 20px 20px 20px;
	background-color: #fff;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 34343499
}

.tus_mbsrch {
	margin: 0px;
	padding: 8px 10px;
	width: 100%;
	background-color: #000;
	color: #fff;
	font-size: 14px;
	border: none
}

.tus_mbsbmsrch {
	margin: -38px 0 0 0;
	padding: 8.5px 12px;
	background-color: #999;
	color: #fff;
	font-size: 14px;
	text-transform: uppercase;
	text-align: center;
	float: right;
	position: relative;
	border: none;
}

.tus_close3 {
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 10px;
	right: 25px
}

.tus_close3 a {
	margin: 0px;
	padding: 5px 12px;
	background-color: #000;
	color: #fff;
	font-size: 16px;
	border-radius: 100%
}

.tus_close4 {
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 5px;
	right: 10px
}

.tus_close4 a {
	margin: 0px;
	padding: 0px;
	color: #000 !important;
	font-size: 22px !important;
	border: none !important
}

.tus_mblogo img {
	margin: 0px 0 5px 0;
	padding: 0px;
	height: 55px
}

.tus_gallery {
	margin: 0px 0 15px 0;
	padding: 0px;
	position: relative;
	overflow: hidden
}

.tus_gallery img {
	margin: 0 auto;
	padding: 0px;
	width: 100%;
	height: auto;
}

.tus_gallery h4 {
	margin: 0px;
	padding: 8px 0;
	color: #000;
	font-size: 17px;
	text-transform: capitalize;
	border-bottom: solid 1px #ccc;
	font-weight: 600
}

.tus_gallery:before {
	content: '';
	position: absolute;
	background-color: rgb(0, 0, 0, 0.6);
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	transition: 0.8s;
	opacity: 0
}

.tus_gallery:after {
	content: '';
	position: absolute;
	width: 0;
	height: 0;
	border-bottom: 100px solid #ff0606;
	border-left: 120px solid transparent;
	bottom: 0;
	right: -100%;
	transition: 0.8s;
}

.tus_gallery i {
	margin: 0px;
	padding: 0px;
	color: #fff;
	font-size: 25px;
	position: absolute;
	bottom: 5%;
	right: 4%;
	z-index: 1;
	transition: 0.8s;
	opacity: 0;
	transition-delay: 0.2s
}

.tus_gallery:hover:before {
	opacity: 1;
}

.tus_gallery:hover:after {
	right: 0;
}

.tus_gallery:hover i {
	opacity: 1;
}

.cate {
	margin: 0px;
	padding: 0px;
	position: relative;
	padding-top: 3%;
}

.swiper-next {
	margin: 0px;
	padding: 0px;
	color: #ff0606;
	font-size: 20px;
	position: absolute;
	top: 45%;
	right: -105%;
	z-index: -1
}

.swiper-prev {
	margin: 0px;
	padding: 0px;
	color: #ff0606;
	font-size: 20px;
	position: absolute;
	top: 45%;
	left: -7%;
	z-index: -1
}